2 返信 最新の回答 日時: Jul 4, 2015 4:05 AM ユーザー:高梨光生

    Flash CC 2015 にアップデートしたら "mx.utils:StringUtil が見つかりません。" が出てコンパイルできなくなってしまいました。

    高梨光生

      Flash CC 2015 にアップデートしたら "mx.utils:StringUtil が見つかりません。" が出てコンパイルできなくなってしまいました。

       

      flex_sdk フォルダに 4.6.0 がなかったのでコピーし、環境設定で Flex SDK パスは正しく設定しています。

      それでも上記のエラーが出てコンパイルできません。

       

      2014 では問題なかったので、2014 でコンパイルしてみたいのですが、2014 が自動削除されていてなくなってしまいました。

      急を要するので、もし 2014 を再度インストールできるなら、手順をご教示願えればと思います。

       

      同時に2つの質問になってしまいましたが、よろしくお願いします。